export const getColorByAccountType = (
  type: string
): 'default' | 'primary' | 'secondary' | 'success' | 'error' | 'info' | 'warning' => {
  switch (type) {
    case 'developer':
      return 'primary'
    case 'top_management':
      return 'success'
    case 'sales_management':
      return 'info'
    case 'sales_executive':
      return 'error'
    default:
      return 'default'
  }
}
